<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Sifra_OE" PodrediPo="Sifra_OE,Datum_Dok,Alt_Ime2" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="35" />   

<Red ImeId="Alt_ime2" Naslov="Stylecode" Formula="" Sirina="13" KojTip="S" Font="Tahoma" />
<Red ImeId="cKolic" Naslov="Qty" Formula="- Kolic" Sirina="5" DaliSuma="D" KojTip="N" FormatStr="0.##" />

<Red ImeId="cNetoProd" Naslov="Salesvalue_w/out VAT" Formula="- NetoProd" Sirina="12" DaliSuma="D" KojTip="N" />

<Red ImeId="cVrednost" Naslov="Value" Formula="Kolic*NetoProd" Sirina="12" DaliSuma="D" KojTip="N" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>